.gid {
  .hero-block {
    height: 400px;
    position: relative;
    background: url("../../assets/images/gid-bg-img.png") no-repeat center/cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-bottom: 32px;

    .bg-color {
      position: absolute;
      z-index: 1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.2);
    }

    .block-title {
      color: #ffffff;
      position: absolute;
      z-index: 2;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background-color: transparent;
    }

    .page-nav {
      display: flex;
      justify-content: center;
      z-index: 2;

      li {
        font-size: 13px;
        line-height: 18px;
        letter-spacing: 1px;
        color: #ffffff;
        margin-right: 64px;

        &:last-of-type {
          margin-right: 0;
        }
      }
    }
  }

  .material-table {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 64px 0 128px;

    .subtitle {
      font-size: 13px;
      line-height: 18px;
      letter-spacing: 1px;
    }

    .block-title {
      margin-bottom: 64px;
      background-color: transparent;
    }

    .list {
      width: 100%;
      display: flex;
      justify-content: center;
      border-bottom: 1px solid rgba(204, 204, 204, 0.3);

      li {
        margin-right: 48px;

        &:last-of-type {
          margin-right: 0;
        }

        button {
          transition: 0.23s;
          padding-bottom: 16px;
          border-bottom: 1px solid transparent;
          font-size: 22px;
          line-height: 149%;
          color: #dadada;

          &:hover,
          &.active {
            color: #2d2d2d;
            border-bottom: 1px solid #2d2d2d;
          }
        }
      }
    }

    .cards-wrapper {
      padding-top: 64px;
      display: flex;
      justify-content: center;

      .card {
        width: 300px;
        background: #ccc;
        padding: 48px 16px;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 32px;
        border-radius: 6px;

        &:last-of-type {
          margin-right: 0;
        }

        .title {
          font-size: 22px;
          line-height: 149%;
          margin-bottom: 16px;
        }

        .subtitle {
          font-size: 14px;
          line-height: 19px;
          margin-bottom: 40px;
        }
      }
    }
  }

  .about-quality {
    display: flex;

    .left-side {
      width: 50%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      background: radial-gradient(
        85.87% 85.87% at 41.5% 53.06%,
        #6b697e 0%,
        rgba(107, 105, 126, 0.8) 100%
      );
      padding: 0 64px 0 32px;

      .title {
        font-size: 32px;
        line-height: 149%;
        color: #ffffff;
        margin-bottom: 21px;
      }

      .subtitle {
        font-size: 16px;
        line-height: 149%;
        color: #ffffff;
      }
    }

    .right-side {
      width: 50%;
      background: #efeef1;
      padding: 72px 32px 72px 85px;
    }
  }

  .material-desc-block {
    padding: 64px 0 96px;
    background: #fef8f5;

    .container {
      .with-border-title {
        font-size: 24px;
        line-height: 149%;
        margin-bottom: 64px;
        width: 100%;
        border-right: 1px solid rgba(204, 204, 204, 0.3);

        &.gray {
          padding-left: 64px;
          color: #909090;
          border-right: 0;
        }
      }

      .title-wrapper {
        display: flex;
      }

      .material-desc-wrapper {
        display: flex;
      }

      .material-desc {
        width: 50%;

        &.gray {
          padding-left: 64px;
        }
      }
    }
  }

  .wrapper {
    padding: 128px 0;
    .container {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .text {
      max-width: 504px;
      width: 100%;

      .block-title {
        max-width: 427px;
        margin-bottom: 21px;
      }

      .subtitle {
        font-size: 16px;
        line-height: 149%;
      }
    }

    .img {
      background: #f8f8f8;
      max-width: 504px;
      width: 100%;
      height: 286px;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
  }
}

@media screen and (max-width: 992px) {
  .gid {
    .hero-block {
      padding-bottom: 16px;
      padding-left: 16px;
      padding-right: 16px;

      .block-title {
        width: 100%;
        text-align: center;
        font-size: 30px;
        line-height: 149%;
      }

      .for-scroll {
        max-width: 100%;
        overflow: scroll;
        z-index: 2;
        .page-nav {
          width: max-content;
          li {
            font-size: 12px;
            line-height: 16px;
            margin-right: 16px;
          }
        }
      }
    }

    .material-table {
      padding: 16px 0 48px;

      .block-title {
        margin-bottom: 16px;
      }

      .for-scroll {
        max-width: 100%;
        overflow: scroll;
        padding-left: 16px;
        padding-right: 16px;

        .list {
          width: max-content;

          li {
            margin-right: 16px;
            button {
              font-size: 14px;
              line-height: 20px;
            }
          }
        }
      }

      .cards-wrapper {
        padding-top: 16px;
        width: max-content;
        overflow: scroll;

        .card {
          width: 256px;
        }
      }
    }

    .about-quality {
      flex-direction: column;

      .left-side {
        width: 100%;
        padding: 48px 16px;

        .title {
          font-size: 20px;
          line-height: 149%;
          margin-bottom: 16px;
        }

        .subtitle {
          font-size: 14px;
          line-height: 149%;
        }
      }

      .right-side {
        width: 100%;
        padding: 48px 16px;
      }
    }

    .material-desc-block {
      padding: 48px 0;

      .container {
        .title-wrapper {
          flex-direction: column;
          margin-bottom: 12px;

          .with-border-title {
            font-size: 20px;
            line-height: 149%;
            margin-bottom: 12px;

            &.gray {
              padding-left: 0;
            }
          }
        }

        .material-desc-wrapper {
          flex-direction: column;
          align-items: center;

          .material-desc {
            margin-bottom: 12px;
            width: 256px;
            &.gray {
              padding-left: 0;
            }
          }
        }
      }
    }

    .wrapper {
      .container {
        flex-direction: column;

        .text {
          margin-bottom: 16px;

          .block-title {
            max-width: 100%;
            margin-bottom: 16px;
          }

          .subtitle {
            font-size: 14px;
            line-height: 149%;
          }
        }
      }
    }
  }
}
